<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnUserTable extends Migration
{

    public function up()
    {
        DB::statement("
            ALTER TABLE `user` ADD COLUMN `onesignal_key` varchar(36) DEFAULT NULL AFTER `hash_key`;
        ");
    }


    public function down()
    {
        //
    }
}
